[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Рәвешне үзгәртү барлык ясалган биремнәрне бетерәчәк. Дәвам итәргәме?
Days=көн|көн|көн|көн
Every=Һәр|Һәр|Һәр|Һәр
GroupByEvent=Чарада
GroupByTime=Вакыт буенча
Minutes=минут|минут|минут|минут
Months=ай|ай|ай|ай
Running=Ачыла...
Tracks=трэк|трэк|трэк|трэк
WeekDays=Дүшәмбе|Сишәмбе|Чәршәмбе|Пәнҗешәмбе|Җомга|Шимбә|Якшәмбе
WeekDaysShort=Дүш|Сиш|Чәр|Пән|Җом|Шим|Якш
Weeks=атна|атна|атна|атна
Years=ел|ел|ел|ел

[Scheduler.Actions]
ChangeVolume=Тавышны үзгәрт
CloseApp=Программадан чыгарга
Hibernate=Гибернация рәвешенә күчәргә
NextTrack=Чираттагы трэкка күч
PausePlayback=Уйнатуны туктатырга
ResumePlayback=Уйнатуны дәвам итү
Shutdown=сүндерү
Sleep=Йоклау рәвешенә күчәргә
StartPlayback=Уйнатуны башлау
StartRadioCapture=Радионы яздыра башла
StopRadioCapture=Радионы яздырудан тукта
StopPlayback=Уйнатуны туктату

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Баш тарт
btnOk=Урнаштырырга
Caption=Гамәл: тавышны үзгәрт
cbBeforeTheAction=Башка гамәлләр алдыннан тавышны үзгәрт
cbFading=Кимү колачы:
GB1=Максат көче
lbBeforeTheActionWarning=Опция үз вакытында башланган йомышлар өчен мөмкин

[SchedulerPlaybackSettingsDialog]
btnCancel=Баш тарт
btnOk=Урнаштырырга
Caption=Гамәл: уйнатуны башла
cbReturnToPreviousPlaylist=Алдагы уйнату битенә кайт
lbFileOffset=Моннан уйнатуны башла
lbReturnAfter=уйнатканнан соң: 
pcpPlayFile=Файлны уйнат
pcpPlayPlaylist=Битне уйнат
cbStartFromBeginning=Башыннан уйнату

[SchedulerSimpleTasksView]
btnAdvancedView=Киңәйтелгән рәвеш
btnApply=Куллан
btnClose=Ябарга
Caption=Планлаштыручы
CB1=Тавыш бетү
CB3=Тавышның бетүе:
CB4=Тавышның артуы:
cbAlarm=Кисәтү сәгате
cbsCloseApplication=Программадан чыгарга
cbsEventByTime=Вакыт буенча
cbsEventOnFileEnd=Файл тәмамлангач
cbsEventOnPlaylistEnd=Уйнату бите тәмамлангач
cbsEventOnQueueEnd=Чират тәмамлангач
cbShutdown=Йокы таймеры
cbShutdownAtGivenTime=Бирелгән вакытка
cbShutdownOnElapsed=Билгеләнгән вакыттан соң
cbsPausePlayback=Уйнатуны туктатырга
GB1=Тавыш көче
L1=Вакыты:
L3=Гамәлдән соң уйнату файлы:
L4=Уйнату өчен әйберне күрсәтегез
rbAlarmPlayFile=Файл
rbAlarmPlayPlaylist=Уйнату бите
tcMainPage1=Йокы таймеры
tcMainPage2=Кисәтү сәгате

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=сүндерү
i[1]=Гибернация рәвешенә күчәргә
i[2]=Йоклау рәвешенә күчәргә

[SchedulerTaskEditorDialog]
acDelete=Бетерү
acEdit=Төзәт
Background=Йомыш
btnCancel=Баш тарт
btnOK=Урнаштырырга
Caption=Планлаштыручы
cbAllowWakeUp=ШС уятырга, мөмкин булса
cbWaitForTrackToFinish=Трэк тәмамлануын көтү
gbActions=Гамәлләр
gbEvent=Башлау
gbName=Исем
gbRecurrence=Кабатларга
gbRepeatThroughoutDay=Көн эчендә кабатла
IncompatibleWarning=Бу гамәл инде ясалганнар белән туры килми.
lbDecrease=-%d минут
lbIncrease=+%d минут
lbNow=Хәзерге көнне һәм вакытны җайла
lbTracksNumber=Гамәл алдыннан уйнату файлы:
miAdd=Өстә

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Көнне һәм вакытны
i[1]=Вакыт аралыгы ахырында
i[2]=Файл ахырында
i[3]=Чират ахырында
i[4]=Уйнату бите ахырында

[SchedulerTasksDialog]
acAdd=Өстә
acDeleteSelected=Бетерү
acEdit=Төзәт
Background=Йомыш
btnClose=Ябарга
btnSimpleView=Гади рәвеш
Caption=Планлаштыручы
DeleteConfirmation=Бу гамәл сайланган йомышларны бетерәчәк! Дәвам итәргәме?

